{
  "name": "crudjs",
  "version": "1.0.0",
  "description": "Crud feito em nodeJs",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "build": "npm install && cd ./public && npm install",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ThiagoN13/crudJS.git"
  },
  "author": "Thiago",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/ThiagoN13/crudJS/issues"
  },
  "homepage": "https://github.com/ThiagoN13/crudJS#readme",
  "dependencies": {
    "body-parser": "^1.16.1",
    "cookie-parser": "^1.4.3",
    "debug": "^3.1.0",
    "express": "^4.8.8",
    "express-load": "latest",
    "express-session": "latest",
    "install": "^0.10.4",
    "mongoose": "4.8.4"
  },
  "devDependencies": {
    "nodemon": "^1.17.2"
  }
}
